Tendencias

Revisa en qué modelos de iPhone dejará de funcionar WhatsApp

AFP
Por T13
La actualización 2.21.50 de WhatsApp hará que algunas funcionalidades vayan desapareciendo paulatinamente en algunos dispositivos de Apple.

La aplicación WhatsApp lanzó una actualización para los modelos iPhone, entre las que se incluyeron novedades en funciones y mejoras de seguridad.

Sin embargo, algunos usuarios se verán afectados por esta actualización, pues los dispositivos que no cumplan con ciertos requerimientos no podrán seguir utilizando la plataforma de mensajería.

Se trata de la actualización 2.21.50 de WhatsApp, cuyo principal requisito es que los dispositivos de Apple posean el sistema operativo iOS 10 y posterior.

A través de su página web, la aplicación indicó que “para usar WhatsApp en tu iPhone, necesitas iOS 10 o una versión posterior”.

“Para una mejor experiencia, te recomendamos que uses la versión de iOS más actualizada para tu iPhone”, agregaron.

Pero… ¿cuáles son los modelos que se verán afectados?

Principalmente el modelo iPhone 4s y los dispositivos Apple anteriores a ese lanzamiento, pues solo alcanzaron a actualizarse a iOS 9.3.6.

Eso mientras que el iPhone 5, por ejemplo, podrá actualizar su sistema operativo para poder seguir siendo compatible con la app de mensajería.

Cabe mencionar que los dispositivos con sistemas operativos anteriores a iOS 10 podrán seguir funcionando un tiempo, pero irán perdiendo funcionalidades paulatinamente.

Modelos no compatibles con la nueva actualización de WhatsApp:

iPhone 4s

iPod Touch (Quinta generación)

iPad 3

iPad 2

iPad Mini